Subject: Rule 2

From: Xylen <mctupper@h...>
Date: Tue, 20 Jun 2000 11:02:02 -0600

2. 
All players may post a Rule-Change to the VML with the subject line
"[playername] - Proposal [n]" where [n] is an integer one greater than
the most recently posted Rule-Change on the VML, and [playername] is
text identifying the player which posted the Rule- Change. Following
the post to the VML, A message must be posted to the OAML with the
subject line "Proposal [n] Open for Voting".